View Issue Details

IDProjectCategoryView StatusLast Update
0001355SUMoBugpublic2011-11-13 18:54
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.15 
Summary0001355: "File not found" for (x86) software on 64bit platforms
Description"File not found" for (x86) software on 64bit platforms (but file is present but SUMo fails to analyse its version info)
Additional InformationC:\Program Files (x86)\7-Zip\7zFM.exe | Fichier absent
C:\Program Files (x86)\Common Files\Microsoft Shared\Ink\ShapeCollector.exe
| Fichier absent
C:\Program Files (x86)\Common Files\Microsoft Shared\Ink\TabTip.exe |
Fichier absent
C:\Program Files (x86)\DVD Maker\DVDMaker.exe | Fichier absent
C:\Program Files (x86)\eMachines Accessory Store\StartUrl.exe | Fichier
absent
C:\Program Files (x86)\Preload\Skype\SkypeSetup.exe | Fichier absent
C:\Program Files (x86)\Windows Journal\Journal.exe | Fichier absent
C:\Windows\System32\browserchoice.exe | Fichier absent
C:\Windows\system32\mblctr.exe | Fichier absent
C:\Windows\system32\MdSched.exe | Fichier absent
C:\Windows\system32\msconfig.exe | Fichier absent
C:\Windows\system32\narrator.exe | Fichier absent
C:\Windows\system32\recdisc.exe | Fichier absent
C:\Windows\system32\rstrui.exe | Fichier absent
C:\Windows\system32\SnippingTool.exe | Fichier absent
C:\Windows\system32\SoundRecorder.exe | Fichier absent
C:\Windows\system32\StikyNot.exe | Fichier absent
C:\Windows\system32\WFS.exe | Fichier absent
C:\Windows\system32\WindowsAnytimeUpgradeUI.exe | Fichier absent
TagsNo tags attached.

Relationships

related to 0001372 resolvedKyle_Katarn Add support for 64-bit versions of applications 
related to 0001385 resolvedKyle_Katarn Winrar X64 Still not showing up in list 

Issue History

Date Modified Username Field Change
2011-03-19 10:20 Kyle_Katarn New Issue
2011-03-19 10:20 Kyle_Katarn Assigned To => Kyle_Katarn
2011-03-19 10:20 Kyle_Katarn Status new => acknowledged
2011-04-03 17:33 Kyle_Katarn Note Added: 0000643
2011-04-03 17:34 Kyle_Katarn Status acknowledged => assigned
2011-07-27 21:15 Kyle_Katarn Relationship added related to 0001372
2011-10-06 23:00 Kyle_Katarn Relationship added related to 0001385
2011-11-13 18:54 Kyle_Katarn Status assigned => resolved
2011-11-13 18:54 Kyle_Katarn Fixed in Version => 2.15
2011-11-13 18:54 Kyle_Katarn Resolution open => fixed